## node-regenerate-unicode-properties 5.1.3+ds

=== debian/changelog ===
node-regenerate-unicode-properties (5.1.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Move from section web to section javascript.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 24 Oct 2017 08:21:43 +0200

node-regenerate-unicode-properties (5.1.1+ds-1) unstable; urgency=low

  * Initial release (Closes: #874733)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 20 Aug 2017 08:01:11 +0200
