## node-regenerate-unicode-properties 7.0.0+ds

=== debian/changelog ===
node-regenerate-unicode-properties (7.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Update dates in d/copyright. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.5. 
    - Use salsa in Vcs-* fields. 
  * Update depends.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 13:07:43 +0200
