=== debian/control ===
Source: node-regenerate-unicode-properties
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11),
               node-fs-extra (>= 6.0.1),
               node-jsesc (>= 2.5.1),
               node-regenerate (>= 1.3.2),
               node-unicode-canonical-property-names-ecmascript (>= 1.0.4),
               node-unicode-11.0.0,
               nodejs (>= 6)
Standards-Version: 4.1.5
Homepage: https://github.com/mathiasbynens/regenerate-unicode-properties
Vcs-Git: https://salsa.debian.org/js-team/node-regenerate-unicode-properties.git
Vcs-Browser: https://salsa.debian.org/js-team/node-regenerate-unicode-properties

Package: node-regenerate-unicode-properties
Architecture: all
Depends: nodejs (>= 6), ${misc:Depends}
Description: Unicode properties and values as Regenerate sets for Node.js
 This package provides Unicode properties and values as Regenerate sets,
 that is regular expressions ready to use by the Regenerate regex generator. 
 .
 Node.js is an event-based server-side JavaScript engine.
