## node-regenerate-unicode-properties 8.0.2+ds

=== debian/changelog ===
node-regenerate-unicode-properties (8.0.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.
  * Mark the binary package M-A: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Apr 2019 12:23:35 +0200
