=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
                node-jsesc (>= 2.5.1),
                node-regenerate (>= 1.3.2),
                node-unicode-canonical-property-names-ecmascript (>= 1.0.4),
-               node-unicode-11.0.0,
+               node-unicode-12.0.0,
                nodejs (>= 6)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://github.com/mathiasbynens/regenerate-unicode-properties
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerate-unicode-properties.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-regenerate-unicode-properties
 
 Package: node-regenerate-unicode-properties
 Architecture: all
+Multi-Arch: foreign
 Depends: nodejs (>= 6), ${misc:Depends}
 Description: Unicode properties and values as Regenerate sets for Node.js
  This package provides Unicode properties and values as Regenerate sets,
