## node-regenerate-unicode-properties 8.1.0+ds

=== debian/changelog ===
node-regenerate-unicode-properties (8.1.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix depend on node-regenerate.
  * Install nodejs code under /usr/share (not /usr/lib).
  * Declare compliance with Debian Policy 4.4.1.
  * Set Rules-Requires-Root: no.
  * Mark autopkgtests as superficial.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Oct 2019 17:49:12 +0200

node-regenerate-unicode-properties (8.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.0.
  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Jul 2019 10:36:01 +0200
