=== debian/control ===
Source: node-regenerate-unicode-properties
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12),
               node-fs-extra (>= 6.0.1),
               node-jsesc (>= 2.5.1),
               node-regenerate (>= 1.3.2),
               node-unicode-canonical-property-names-ecmascript (>= 1.0.4),
               node-unicode-12.1.0,
               nodejs (>= 6)
Standards-Version: 4.4.1
Homepage: https://github.com/mathiasbynens/regenerate-unicode-properties
Vcs-Git: https://salsa.debian.org/js-team/node-regenerate-unicode-properties.git
Vcs-Browser: https://salsa.debian.org/js-team/node-regenerate-unicode-properties
Rules-Requires-Root: no

Package: node-regenerate-unicode-properties
Architecture: all
Multi-Arch: foreign
Depends: node-regenerate, nodejs (>= 6), ${misc:Depends}
Description: Unicode properties and values as Regenerate sets for Node.js
 This package provides Unicode properties and values as Regenerate sets,
 that is regular expressions ready to use by the Regenerate regex generator. 
 .
 Node.js is an event-based server-side JavaScript engine.
