## node-regenerate-unicode-properties 8.2.0+ds

=== debian/changelog ===
node-regenerate-unicode-properties (8.2.0+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 May 2020 23:31:38 +0530

node-regenerate-unicode-properties (8.2.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Switch to unicode 13.0.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 11:12:43 +0100
