=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                node-jsesc (>= 2.5.1),
                node-regenerate (>= 1.3.2),
                node-unicode-canonical-property-names-ecmascript (>= 1.0.4),
-               node-unicode-12.1.0,
+               node-unicode-13.0.0,
                nodejs (>= 6)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/mathiasbynens/regenerate-unicode-properties
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerate-unicode-properties.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-regenerate-unicode-properties
@@ -22,6 +22,6 @@
 Depends: node-regenerate, nodejs (>= 6), ${misc:Depends}
 Description: Unicode properties and values as Regenerate sets for Node.js
  This package provides Unicode properties and values as Regenerate sets,
- that is regular expressions ready to use by the Regenerate regex generator. 
+ that is regular expressions ready to use by the Regenerate regex generator.
  .
  Node.js is an event-based server-side JavaScript engine.
