## node-regenerate-unicode-properties 10.0.1%2Bds

=== debian/changelog ===
node-regenerate-unicode-properties (10.0.1+ds-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 10:04:38 +0100

node-regenerate-unicode-properties (10.0.1+ds-1) experimental; urgency=medium

  * Team upload
  * New upstream version 10.0.1+ds
  * Add lintian overrides
  * Breaks: node-regexpu-core < 4.8.0-3~

 -- Yadd <yadd@debian.org>  Fri, 11 Feb 2022 14:23:50 +0100

node-regenerate-unicode-properties (9.0.0+ds-1) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Use dh-sequence-nodejs auto install
  * New upstream version 9.0.0+ds (Closes: #999818)
  * Require node-unicode-14.0.0
  * Enable upstream test using tape instead of ava

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 13:52:08 +0100

node-regenerate-unicode-properties (8.2.0+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-regenerate.

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-fs-extra, node-jsesc,
      node-unicode-canonical-property-names-ecmascript and nodejs.
    + node-regenerate-unicode-properties: Drop versioned constraint on nodejs in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Aug 2021 13:18:36 +0200
