## node-regenerate-unicode-properties 10.0.1+ds

=== debian/control ===
Source: node-regenerate-unicode-properties
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-fs-extra
 , node-jsesc
 , node-regenerate
 , node-unicode-14.0.0
 , node-unicode-canonical-property-names-ecmascript
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-regenerate-unicode-properties
Vcs-Git: https://salsa.debian.org/js-team/node-regenerate-unicode-properties.git
Homepage: https://github.com/mathiasbynens/regenerate-unicode-properties
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-regenerate-unicode-properties
Architecture: all
Depends: ${misc:Depends}
 , node-regenerate
Breaks: node-regexpu-core (<< 4.8.0-3~)
Multi-Arch: foreign
Description: Unicode properties and values as Regenerate sets for Node.js
 This package provides Unicode properties and values as Regenerate sets,
 that is regular expressions ready to use by the Regenerate regex generator.
 .
 Node.js is an event-based server-side JavaScript engine.
