## node-regenerate-unicode-properties 10.1.0%2Bds

=== debian/changelog ===
node-regenerate-unicode-properties (10.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 10.1.0+ds
  * Require node-unicode-15.0.0
  * Breaks: node-regexpu-core < 5.2.1~

 -- Yadd <yadd@debian.org>  Fri, 16 Sep 2022 18:04:38 +0200
