=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-regenerate-unicode-properties-$1/ \
 https://github.com/mathiasbynens/regenerate-unicode-properties/tags .*/v?([\d\.]+).tar.gz
