## node-regenerate-unicode-properties 10.2.0+ds

=== debian/changelog ===
node-regenerate-unicode-properties (10.2.0+ds-2) unstable; urgency=medium

  * Team upload
  * Breaks node-regexpu-core < 6.2.0~

 -- Yadd <yadd@debian.org>  Wed, 10 Sep 2025 17:44:36 +0200

node-regenerate-unicode-properties (10.2.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Build with node-unicode-16.0.0
  * debian/watch version 5
  * New upstream version 10.2.0+ds

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 18:13:02 +0200
