=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  , node-fs-extra
  , node-jsesc
  , node-regenerate
- , node-unicode-15.0.0
+ , node-unicode-16.0.0
  , node-unicode-canonical-property-names-ecmascript
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-regenerate-unicode-properties
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerate-unicode-properties.git
 Homepage: https://github.com/mathiasbynens/regenerate-unicode-properties
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-regenerate
-Breaks: node-regexpu-core (<< 5.2.1~)
+Breaks: node-regexpu-core (<< 6.2.0~)
 Multi-Arch: foreign
 Description: Unicode properties and values as Regenerate sets for Node.js
  This package provides Unicode properties and values as Regenerate sets,
