## node-regenerate-unicode-properties 10.2.2+ds

=== debian/changelog ===
node-regenerate-unicode-properties (10.2.2+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.2.2+ds
  * Refresh patches
  * Test with node --test, no more tape

 -- Yadd <yadd@debian.org>  Mon, 15 Sep 2025 15:31:07 +0200
