=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  , node-regenerate
  , node-unicode-16.0.0
  , node-unicode-canonical-property-names-ecmascript
- , node-tape <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-regenerate-unicode-properties
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerate-unicode-properties.git
