=== debian/watch ===
Version: 5

Template: Github
Owner: mathiasbynens
Project: regenerate-unicode-properties
Repacksuffix: +ds
